@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500');

body {
	font-family: 'Roboto', sans-serif;
}
.top-header-row {
    background-color: #f2f2f2;
	color: rgba(0,73,151,1.00);
}
.header {
	background: #fff;
}
.social-media-text-top-header .fa-google-plus:before {
    content: "\f167" !important;
}
.main-nav-row .item-inner-main-nav:hover {
    background-color: transparent;
}
.top-header-row .item-inner-top-header a, .social-media-text-top-header, .top-header-row a {
    color: rgba(0,73,151,1.00);
}
.main-nav-row .item-inner-main-nav a:hover, .top-header-row .item-inner-top-header a:hover {
    background-color: transparent;
    color: rgba(0,192,243,1.00) !important;
}
.middle-header-row .col-sm-3 {
	width: 288px;
	height: 80px;
	padding: 0;
	background: url('../images/bg-logo.png') no-repeat;
}
.middle-header-row .col-sm-3 img {
    display: none;
}
.main-nav-row {
    background-color: #fff;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(216,216,216,1);
		-moz-box-shadow: 0px 3px 3px 0px rgba(216,216,216,1);
			box-shadow: 0px 3px 3px 0px rgba(216,216,216,1);
}
.main-nav-row .item-inner-main-nav a, .navbar-nav>li>a {
    color: rgba(0,73,151,1.00);
	border-right: solid 1px rgba(0,73,151,1.00);
	font-size: 16px;
}
.navbar-toggle {
    margin-left: 20px;
	background-color: rgba(0,73,151,1.00);
}
	
/*BTN*/

.js-log-in, .js-quickview, .js-quickview-apply, .js-apply-offer-btn, .js-btn-confirm-send, .js-view-offer:hover, .js-view-offer:focus, .btn-return:hover, .btn-return:focus {
    color: #fff;
    background-color: rgba(228,31,38,1.00);
    border-color: rgba(228,31,38,1.00);
}
.js-log-in:hover, .js-quickview:hover, .js-quickview-apply:hover, .js-apply-offer-btn:hover, .js-btn-confirm-send:hover, .js-log-in:focus, .js-quickview:focus, .js-quickview-apply:focus, .js-apply-offer-btn:focus, .js-btn-confirm-send:focus, .js-view-offer, .btn-return {
	color: rgba(0,73,151,1.00);
    background-color: rgba(255,207,0,1.00);
    border-color: #adadad;
}

/*New*/

#bvc-principal {
	margin: 20px 0;
}
.bvc-contenido {
	padding-top: 30px;
}

#bvc-principal h1, #bvc-principal h2, #bvc-principal h3, #bvc-principal h4 {
	color: rgba(0,73,151,1.00);
}
.circulos {
	width: 170px;
	height: 170px;
  padding: 40px 12px;
	margin-top: 15px;
	margin-right: 38px;
	margin-bottom: 15px;
	border-radius: 100%;
	display: inline-flex;
	text-align: center;
	font-size: 18px;
	color: #fff;
 }
.b-azul {
	background: rgba(0,79,151,1.00);
	}
.b-azul-2 {
	background: rgba(0,192,243,1.00);
	}
.c-azul {
	color: rgba(0,192,243,1.00);
	}
.c-azul-2 {
	color: rgba(0,79,151,1.00);
	}
.b-amarillo {
	background: rgba(255,207,0,1.00);
	}
.c-amarillo {
	color: rgba(255,207,0,1.00);
	}
.b-naranja {
	background: rgba(245,126,32,1.00);
	}
.c-naranja {
  color: rgba(245,126,32,1.00);
	}	
.b-rojo {
	background: rgba(228,31,38,1.00);
	}
.c-rojo {
	color: rgba(228,31,38,1.00);
	}
.b-verde {
	background: #457d32;
  }
.c-verde {
	color: #457d32;
	}
.c-vino {
	color: rgba(121,18,20,1.00);
	}
.border-l {
    border-left: 2px solid rgba(0,73,151,1.00);
}
.spacio {
    margin-bottom: 20px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.filiales img {
	width: auto;
	text-align: center;
	margin: 0 auto;
}
.valores {
	margin-bottom: 15px;
	text-align: center;
 }
.valores span {
	font-size: 22px;
	}
.capacidades, .competencia {
	margin-top: 20px;
	margin-bottom: 10px;
	}
.capacidades h4 {
	color: #fff !important;
    padding-bottom: 10px;
    border-bottom: 1px solid #fff;
}
.capacidades div {
	padding: 15px;
	}
.capacidades h4, .capacidades span {
	color: #fff;
	}
.capacidades h4 {
	padding-bottom: 10px;
	border-bottom: 1px solid #fff; 
	}
.competencia > div {
	padding: 0;
	border: 1px solid rgba(0,73,151,1.00);
	min-height: 130px;
	}
@media screen and (max-width: 835px) {
		.competencia > div {
			min-height: auto;
		}
		.circulos {
			width: 125px;
			height: 125px;
			padding: 28px 10px;
			margin-right: 0;
			font-size: 15px;
		}
	}
.competencia h4 {
	margin: 0;
	padding: 8px 10px 8px;
	color: #fff;
	border-bottom: 2px solid rgba(0,73,151,1.00);
	}
.competencia p {
	padding: 10px 15px;
	}
.top-header-row .item-inner-top-header a:before {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 16px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.top-header-row .item-inner-top-header:nth-child(1) a:before {
    content: "\f082";
}

.top-header-row .item-inner-top-header:nth-child(2) a:before {
    content: "\f0e1";
}

.top-header-row .item-inner-top-header:nth-child(3) a:before {
    content: "\f167";
}

.top-header-row .item-inner-top-header:nth-child(4) a:before {
    content: "\f099";
}
.top-header-row .item-inner-top-header a {
    background-color: transparent;
    color: #084b95;
    font-family: "Geomanist",Helvetica,Arial,sans-serif;
    font-weight: 300;
    
    font-size: 12px;
    border-radius: 0;
}


.top-header-row .item-inner-top-header a:hover {
    background-color: transparent;
    color: #084b95;
    text-decoration: underline;
    border-radius: 0;
}
.fa{
	display: none;
}
.social-media-text-top-header{
	display: none;
}
